<layout xmlns:android="http://schemas.android.com/apk/res/android">

    <data>

        <variable
            name="search"
            type="com.gumbira.application.gumbiratour.service.model.gmaps.search.Result" />
    </data>

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">

        <android.support.v7.widget.CardView
            android:id="@+id/item_card_search"
            android:layout_width="match_parent"
            android:layout_height="wrap_content">

            <RelativeLayout
                android:id="@+id/explore_itemSearch"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:padding="12dp">

                <TextView
                    android:id="@+id/explore_namaItem"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentTop="true"
                    android:text="@{search.name}"
                    android:textSize="16sp"
                    android:textColor="#212121"
                    android:textStyle="bold" />

                <!--<TextView-->
                    <!--android:id="@+id/explore_itemKategori"-->
                    <!--android:layout_width="wrap_content"-->
                    <!--android:layout_height="wrap_content"-->
                    <!--android:layout_alignParentRight="true"-->
                    <!--android:layout_marginTop="5dp"-->
                    <!--android:text="@{search.type}"-->
                    <!--android:textSize="10sp" />-->

                <TextView
                    android:id="@+id/explore_itemAlamat"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_below="@+id/explore_namaItem"
                    android:text="@{search.formattedAddress}"
                    android:textSize="10sp" />
            </RelativeLayout>
        </android.support.v7.widget.CardView>
    </RelativeLayout>
</layout>